/* -------------------------------------------------------------- */
/* START LOGIN TAB CUSTOMIZATIONS */
/* -------------------------------------------------------------- */

#nojavascript_message {
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	text-align: center;
	top: -25px;
	width: 778px;
	z-index: 1010 !important;
	height: 38px;
	color: #3A87AD !important;
	font-weight:700;
    background-color: #D9EDF7;
    border: 1px solid #BCE8F1;
	padding: 39px 0px 10px 0px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

#nojavascript_message a {
	text-decoration: underline;
	color: #CC0000 !important;
}

#panel {
	background: none repeat scroll 0 0 #ffffff;
	border-top: none;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	color: #131313;
	display: none;
	height: 270px;
	width: 450px;
	left: 325px;
	overflow: hidden;
	position: absolute;
	top: 15px;
	/*left: 490px;*/
	right: 0px
	z-index: 1005;
	font-family: Arial, Helvetica, sans-serif;
	-moz-box-shadow: 0px 3px 2px #AAAAAA;
	-webkit-box-shadow: 0px 3px 2px #AAAAAA;
	box-shadow: 0px 3px 2px #AAAAAA;
}

#panel .content {
	padding-top: 15px;
	text-align: left;
}

#panel .content .left {
	border-left: none;
}


#panel .content .right {
	border-right: none;
}


#panel h1, #login_nopanel h1 {
	font-family: 'proxima-nova',Arial, Helvetica, sans-serif;
	color: #131313;
	font-size: 15px;
	margin: 0;
	padding: 5px 0 10px;
	width: 210px;
	font-weight: 700;
	margin-top: 20px;
}

#panel h1, #login_nopanel h1.right {
	width: 170px;
}

#login_nopanel div.content div.left h1.right {
	width: 200px !important;
	padding-left: 0px !important;
	padding-bottom: 0px !important
}

.tab {
	background-color: #404040;
	background-image: none;
	width: 780px;
	height: 15px;
	position: relative;
	top: 0;
	left: 80px;
	z-index: 999;
}

.tab ul.login {
	clear: right;
	color: #ececec;
	display: block;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	margin: 0;
	position: relative;
	right: 0;
	text-align: center;
	width: auto;
}

.tab ul.login li {
	background: none;
	border-bottom: none;
	display: block;
	float: left;
	height: 16px;
	margin-left: 0;
	padding: 0 0 0 6px;
	text-align: left;
}

.tab ul.login li a {
    color: #ECECEC !important;
    margin: 0 10px;
    text-decoration: none !important;
	width: 192px !important;
}

.tab ul.login li a:hover {
    color: #FFFFFF !important;
}

.tab a.open, .tab a.open: hover {
	background-image: none;
}

.tab a.close, .tab a.close: hover {
	background-image: none;
	background-color: #ffffff;
	color: #cc0000 !important;
}

.tab a.open, .tab a.close {
	cursor: pointer;
	display: block;
	height: 15px;
	line-height: 15px !important;
	position: relative;
	top: 0;
	width: 185px;
}

.loginError {
    color: #CC0000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px !important;
	line-height: 14px;
}

/* -------------------------------------------------------------- */
/* END LOGIN TAB CUSTOMIZATIONS.CSS */


.cc_header h2 { font-family: "proxima-nova",Arial,Helvetica,san-serif;
	margin-bottom:5px;
	padding-left:5px;
	color:#404040;
	font-size: 18px;
	background-image: none !important;
}


#header {
	height: 80px;
	margin-top: 0;
}

#logo {
	width: 160px;
	height: 80px;
	background: #c80102;
	text-align: center;
	position: relative;
}

#navigation {
	height: 64px;
	padding: 0;
	margin: 0;
	position: relative;
	top: 16px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 22%, #fdfdfd 28%, #e9e9e9 60%, #d7d7d7 85%, #d7d7d7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(22%,#ffffff), color-stop(28%,#fdfdfd), color-stop(60%,#e9e9e9), color-stop(85%,#d7d7d7), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 22%,#fdfdfd 28%,#e9e9e9 60%,#d7d7d7 85%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 22%,#fdfdfd 28%,#e9e9e9 60%,#d7d7d7 85%,#d7d7d7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 22%,#fdfdfd 28%,#e9e9e9 60%,#d7d7d7 85%,#d7d7d7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 22%,#fdfdfd 28%,#e9e9e9 60%,#d7d7d7 85%,#d7d7d7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-9 */
}

#site_search {
	padding: 0;
	width: 200px;
	height: 64px;
	margin-top: -22px;
	margin-left: 565px;
}

#header .sf-menu {
	margin: 15px 0 0;
	border-bottom: none;
	background: none;	
}

#header .sf-menu li {
	margin: 0;
	padding: 0;
	background: none;
	text-align: center;	
}

#header .sf-menu a {
	margin: 0;
	padding: 27px 26px 26px;
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: ##404040;
	border-right: 1px solid #cccccc;
}

#header .sf-menu a: hover {
	background: #ffffff;
	color: #cc0000;
}

#header .sf-menu li.sfHover ul {
	top: 65px !important;	
}

#header .sf-menu li.sfHover ul li.sfHover>ul {
	top: 0 !important;	
}

#header .sf-sub-indicator {
	display: none;
}

.sf-shadow ul {
	background-image: none !important;
	background-color: #ffffff !important;
}

.sf-shadow ul.sf-shadow-off {
	background: #ffffff !important;
}

#header #searchwrapper {
	background-image: none;
	height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 200px;
}

#header .searchbox {
	background-color: #ffffff !important;
	border: 1px solid #cccccc !important;
	color: #404040 !important;
	font-size: 11px !important;
	width: 118px !important;
	height: 25px !important;
	position: absolute !important;
	top: 0 !important;
	left: 7px !important;
	padding: 0 30px 0 10px !important;
}

#header .searchbox_submit {
	background-color: #none !important;
	background-image: url("/images/avaya/search.gif");
	background-repeat: no-repeat;
	border: 0 none !important;
	height: 23px !important;
	left: 155px !important;
	position: absolute !important;
	top: 11px !important;
	width: 25px !important;
	cursor: pointer !important;
	color: #404040 !important;
}

.push {
	clear: both;
	height: 25px;
}

.sticky_footer {
	clear: both;
	height: 80px;
/*	background: #FFFFFF url("/images/avaya/footer-bg.gif") repeat-x !important; */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e0e0e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e0e0e0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e0e0e0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
	overflow: hidden;
}

.sticky_footer #footer_border_row {
	display: block;
	position: relative;
	margin-top: 35px;
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 10px;
}


.sticky_footer #footer_row {
	position: relative;
	padding: 0 0;
}

.sticky_footer #footer_row a { color: #404040 !important; text-decoration: none;}

.sticky_footer #footer_row a.footer { margin: 0 8px !important; }

.sticky_footer #footer_row a.footer:hover { text-decoration: underline; }

.sticky_footer div#footer_row a > img { margin-right: 8px !important; }

.sticky_footer #footer_row .grid_6 { text-align: left; font-size: 11px !important; }

.sticky_footer #footer_row .grid_4 {  }

.sticky_footer #footer_row .grid_4 .footer { text-align: right; font-size: 10px !important; margin-right: 8px !important; }

#footer { overflow: hidden;}